Bug 986158 - [RHEV-RHS] Client crashed on hypervisor after rebalance on a distributed-replicate volume
[RHEV-RHS] Client crashed on hypervisor after rebalance on a distributed-repl...
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Pranith Kumar K
Rejy M Cyriac
Depends On: 960899 978794
Blocks: 978802
  Show dependency treegraph
Reported: 2013-07-19 01:49 EDT by Pranith Kumar K
Modified: 2013-09-23 18:35 EDT (History)
10 users (show)

See Also:
Fixed In Version: glusterfs-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 978794
virt rhev integration
Last Closed: 2013-09-23 18:35:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 Rejy M Cyriac 2013-08-27 01:53:07 EDT
Verified that rebalance works, and does not result in client crash.

RHEVM (sf20) : 3.2.3-0.42.el6ev
RHS : glusterfs-server-
Comment 4 Scott Haines 2013-09-23 18:35:55 EDT
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA. 

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.